1

New madwifi now supports AR2425 in madwifi-trunk branch

view story
linux-howto

http://www.ubuntugeek.com – For all the people that have an AR2425 based Atheros card (e.g. AR5007EG), it has been a lot of time without knowing with which driver it should work correctly. ()